Subject: OpenPGP mail/news header draft updated

From: Simon Josefsson <[email-masked]>
Date: Wed, 02 Apr 2008 00:20:07 +0200

Hi all!

I have updated the draft about OpenPGP: mail header, see:

http://www.ietf.org/internet-drafts/draft-josefsson-openpgp-mailnews-header-04.txt
http://josefsson.org/openpgp-header/

I have improved the ABNF which was the remaining open issue.

I believe the document is now ready for moving forward, so I'll approach
an AD about that.  Or is there any point in moving this forward via the
OpenPGP WG?

Comments on the document are still welcome, of course.

Thanks,
/Simon

Derek Atkins <[email-masked]> writes:

> Simon Josefsson <[email-masked]> writes:
>
>> I'm curious whether we can get the OpenPGP header document published
>> without a WG or not.  A few MUAs parses the header (Gnus, enigmail,
>> squirrelmail, if I understand correctly).
>
> I don't see why not.  I don't think it would be very contentious.
>
>> /Simon
>
> -derek
>
> -- 
>        Derek Atkins                 617-623-3745
>        [email-masked]             www.ihtfp.com
>        Computer and Internet Security Consultant